<?xml version="1.0" encoding="utf-8"?>
<!--_MODULUS=8xWtTEEoBAvCrV17Kaqvbn82CyToCLXqQU1jfkUz1k4H6fBsZGAPNHoj/FXU3IffOoJbNAZri+wBBj209YWDzsnNfReFWtMs1aHX0amSpe9PUmtGn87qCZJBQCrB15R1xQkVs52IzKQSkKHSUvbspygE+0TSOlAXSNsDNPempUM=-->
<!--_SIG=K0KWTemYDMfiSd1qmYnFh/cUYqTbAaO5022kWqwM3mDTt+PesTAKW22iY9Nz4TPLykYU2WGOBSizzmcI788PuhoH7BOJG5b9hmoSwVNKhfXKX0AqEGxV9FE0fBrp9M4gmWGuu052hja/2R5dZoMlGNTQ6m/j0V/+Hf4ow/0k0I4=-->
<Package Id="Proof.pt-br" Type="MSI" Path="Proof.MSI" Version="1.0" ProductCode="{90150000-001F-0416-1000-0000000FF1CE}" MSIVersion="15.0.4420.1017" ProductLanguage="1046" Platform="x64">
	<Feature Id="OCR_1046" Cost="236248">
		<OptionRef Id="OCR_1046"/>
	</Feature>
	<Feature Id="Gimme_OnDemandData" Cost="0">
		<OptionRef Id="Gimme_OnDemandData"/>
	</Feature>
	<Feature Id="ThesaurusFiles_1046" Cost="2573472">
		<OptionRef Id="ThesaurusFiles_1046"/>
	</Feature>
	<Feature Id="MsoInstalledPackagesScopedIntl_1046" Cost="0">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="HyphenationFiles_1046" Cost="861848">
		<OptionRef Id="HyphenationFiles_1046"/>
	</Feature>
	<Feature Id="SetupXmlFiles" Cost="234">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="SpellingAndGrammarFiles_1046" Cost="11057775">
		<OptionRef Id="SpellingAndGrammarFiles_1046"/>
	</Feature>
	<Feature Id="SetupControllerFiles" Cost="234">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="FindAllWordFormsFiles_1046" Cost="444027">
		<OptionRef Id="FindAllWordFormsFiles_1046"/>
	</Feature>
</Package>
